/* Styles for standard HTML elements */

BODY {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    color:#272425;
    font-size:11px;
    padding: 0;
    border: 0;
    margin: 0;
}

P {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    color: #272425;
    font-size:11px;
}

LI {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    color: #272425;
    font-size:11px;
}

H1 {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 20px;
    color: #272425;
    text-align: left;
    padding-bottom: 0;
    margin-bottom: .5ex;
}

.H1 {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 20px;
    color: #272425;
    font-weight: bold;
    text-align: left;
    padding-bottom: 0;
    margin-bottom: .5ex;
}

H2 {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    color:#003E76;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
}

.H2 {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    color:#003E76;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
}

H3 {
    color:#272425;
    font-size: 11px;
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    text-align: left;
}

HR {
    color:#DCDCDC;
}

.H3 {
    color:#272425;
    font-size: 11px;
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-weight: bold;
    text-align: left;
}

A {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 11px;
    color: #003E76;
    font-weight: bold;
}

LABEL {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    color: #272425;
    font-size:11px;
}

INPUT {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size:11px;
}
SELECT {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    color: #272425;
    font-size:11px;
}
TABLE {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    color: #272425;
    font-size:11px;
}

.headerTable {
	width: 100%;
	background-color: #E9E9EB;
	border-right: 11px solid Window;
}

table.siteNameRow {
    width: 100%;
    background-color: #013e77;
}

.normal {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    color: #272425;
    font-size:11px;
}

.normalActive {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    color: #003E76;
    font-size:11px;
    font-weight: bold;
}

.headerlinkTable {
    text-align: right;
}
.headerlinkCell {
    padding-left: 9px;
}
.headerlink {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 11px;
    color: #FFFFFF;
}

.accountbar {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 11px;
    font-weight: bold;
    color: #272425;
}

/* Web application title text*/
.title {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 20px;
    color: #FFFFFF;
    white-space: pre;	
}

.titleLogon {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 20px;
    color: black;	
}

TD.pageTitle {
    padding: 6px 0px;
}

.subHeader {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 15px;
    font-weight: bold;
    color: black;	
}

/* STYLES SPECIFIC TO THE LEFT HAND NAVIGATION BAR */
.navheader {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 11px;
    font-weight: bold;	
    color: #003E76;
}

.navlink {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 10px;
    color: #666666;
    font-weight: bold;
}

.navlinkActive {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 10px;
    color: #202020;
    font-weight: bold;
}

.logOnlink {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 11px;
    color: #003E76;
    font-weight: bold;
}

.selectAccountHeader {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    text-align: left;
    height: 25px;
    background-color: #E9E9EB;	
}

.errorMessage {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 10px;
    font-weight: bold;
    color: Red;
}

.errorMessageHelp {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 10px;
    font-weight: bold;
    color: Red;
}

/* Infosys 508C Changes Start - 05.12.2010 */
.requiredStar {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 15px;
    font-weight: bold;
    color: Red;	
}
/* Infosys 508C Changes End - 05.12.2010 */

.greyPartitionColor {
    background-color: #c0c0c0; 
}

.footerPolicy {
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 7pt;
    font-weight: bold;
}

.footerPolicyTable {
	background-color: #E9E9EB;
    border-bottom: 1px solid Silver;
    height: 20px;
}

.footerCopyright {
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 7pt;
    font-weight: bold;
}

.contentPane {
    vertical-align: top;
}

.contentMargin {
    width: 35px;
}

.verticalPad {
    background-color: #e7dbb3;
    width: 23px;
}

.leftBar {
    width: 23px;
}

.leftMargin { /* space between tan vertical bar on left and text of content pane */
    width: 15px;
}
.leftMarginColor {
    width: 15px;
    background-color: #f2f2f2;
}

.leftMarginMinusBorder { /* one px thinner than leftMargin, to accomodate a 1px border */
    width: 14px;
}

table.shadedRow {
    width: 100%;
    margin: 1px;
    background-color: #F2F2F2;
}

.lightGrey {
    background-color: #e9e9e9;
}

.selectAccountRow {
    vertical-align: top;
    border-top-color: Silver;
    border-top-style: solid;
    border-top-width: 1px;
	border-right: 11px solid Window;
    
}

/* Separator (Gray bar) at the bottom of most pages which generally contains buttons.*/
.commitTableRow {
    width:100%;
    background-color: #E9E9EB;
    text-align:left;
    height:26px;
    border-bottom-color: Silver;
    border-bottom-style: solid;
    border-bottom-width: 1px;
	border-right: 11px solid Window;
}

/* FORMATTING FOR THE ACCOUNT PROFILE - REGISTRATION FIELDS */
.profileHeader {
    width: 120px;
}

.profileData {
}

TD.horizontalPartition {
    width: 1px;
    height: 100%;
}

TABLE.menurow { /* the tan bar directly beneath blue bar */
    width: 100%;
    height: 23px;
    text-align: left;
    background-color: #D6C377;
}
TD.menu-leftbar {
    width: 23px;
}
TD.menu-partition {
    width: 1px;
    background-color: white;
}
TD.menu-margin { /* space between white bar and first menu item */
    width: 10px;
}
TD.menu-spacer { /* space between menu items */
    width: 18px;
}

.navBar {
    width: 225px;
}
TD.navHeadingLeftBar {
    background-color: #A9C0DF;
    width: 23px;
}
TD.navHeading {
    background-color: #A9C0DF;
    height: 23px;
    vertical-align: middle;
    padding: 0px 2px;
}
TD.navLeftBar {
    background-color: #D5DFEB;
    width: 23px;
    /* center the little arrow png: */
    text-align: center;
    vertical-align: middle;
}
.navContent {
    background-color: #F2F2F2;
    padding: 2px 10px 5px 10px;
}
.navVerticalSeparator {
    background-color: #F2F2F2;
    height: 14px;
}

/* CUSTOM BUTTON STYLES */

/* includes props that do not depend on hover/down/disabled */
.sswsbutton-anystate, .sswsbutton-down, .sswsbutton, .sswsbutton-hover, .sswsbutton-disabled { 
	/* Mozilla / Gecko browser specific styles */
	-moz-background-clip: padding;
	-moz-border-radius:7px;
	
	/* Valid CSS3 for Safari and others */
	background-clip: padding;
	border-radius: 10px;
	
	-webkit-border-radius: 10px;
	
    text-align: center;
    text-decoration: none;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px;
    height: 22px;
}

.sswsbutton 
{
    background-image:url('/ssws/images/button.png');
    padding: 3px 25px 3px 25px;
    border-top: 1px solid #FCCC00;
    border-bottom: 1px solid black;
    border-left: 1px solid #FCCC00;
    border-right: 1px solid black;
    color: #ffffff;
    
    
}

.sswsbutton-hover {
    background-image:url('/ssws/images/button_down.png');
}
.sswsbutton-down {
    background-image:url('/ssws/images/button.png');
    padding: 2px 24px 2px 24px;
    border-top: 2px solid black;
    border-bottom: 2px solid #FCCC00;
    border-left: 2px solid black;
    border-right: 2px solid #FCCC00;
}
.sswsbutton-disabled {
    background-color: Silver;
    padding: 3px 15px 3px 15px;
    border-top: 1px solid white;
    border-bottom: 1px solid black;
    border-left: 1px solid white;
    border-right: 1px solid black;
    color: GrayText;   
    
}

.buttonRowHeight {
    height: 30px;
}

.button-disabled{
    color: GrayText;
}

/* STYLE CLASSES FOR FORMATTING THE ACCOUNT HISTORY PAGE RESULTS */
.historyField {
    width: 250px;
    white-space: nowrap;
}

.historyData {
}
